<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link rel="stylesheet" href="/sign-in.css">
  <title>Document</title>
</head>
<body>

	<nav>
		<h4>Profile</h4>
		<ul>
			<li><a href="/">HOME</a></li>
			<li><a href="/logout">Logout</a></li>
		</ul>
	</nav>

    
           <video id="videoBG" poster="poster.JPG" autoplay muted loop>
    <source src="t.mp4" type="video/mp4">
           </video>

  <div class="container mt-4">
    <div class="row">
      <div class="col-4">
        <div class="card">
          <div class="avatar-ctn">
            <img src="/Need-More-Coffee.png" class="avatar" alt="user profile picture"/>
          </div>
          <div class="card-body">
            <h5 class="card-title">{{user.name}}</h5>
            <p class="card-text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Illo, officia aut! Beatae consequuntur animi quos impedit, explicabo tempora atque. Ad neque iusto saepe nisi odit reiciendis deleniti voluptatibus in dolorum.</p>
            <a href="#" class="btn btn-primary">{{user.email}}</a>
          </div>
        </div>
      </div>

      <div class="col-8">
        <div class="card text-center">
          <div class="card-header">
            Profile Page
          </div>
          <div class="card-body">
            <h5 class="card-title">Hey {{ user.name}} welcome back</h5>
            <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Vel nemo, amet iure sit illo doloribus facilis deleniti vero consequuntur dolor cupiditate accusamus soluta, enim non perspiciatis laborum provident nam expedita.
            </p>
            <a href="#" class="btn btn-primary">Go Somewhere</a>
          </div>
          <div class="card-footer text-muted">
           
          </div>
        </div>
      </div>
    </div>
    

  </div>

  <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
</body>
</html>